
.JoinWork.md31607 {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 1rem 0;
}

.JoinWork.md31607 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 16rem;
    max-width: 92%;
}

@media (max-width: 1200px) {
    .JoinWork.md31607 .layout {
        width: 100%;
        padding: 0 10px;
        max-width: 100%;
    }
}

.JoinWork.md31607 .WorkContent {
    width: 100%;
}

.JoinWork.md31607 .WorkField {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #f8f8f8;
    padding-left: 0.8rem;
    padding-right: 0.4rem;
    color: #666;
}

.JoinWork.md31607 .WorkField span {
    padding: 0.265rem 0;
}

.JoinWork.md31607 .WorkField span:nth-child(1) {
    width: 23%;
}

.JoinWork.md31607 .WorkField span:nth-child(2) {
    width: 18%;
    text-align: center;
}

.JoinWork.md31607 .WorkField span:nth-child(3) {
    width: 14%;
    text-align: center;
}

.JoinWork.md31607 .WorkField span:nth-child(4) {
    width: 18%;
    text-align: center;
}

.JoinWork.md31607 .WorkField span:nth-child(5) {
    width: 21%;
    text-align: center;
}

.JoinWork.md31607 .WorkField span:nth-child(6) {
    width: 0.16rem;
    min-width: 12px;
}

.JoinWork.md31607 .WorkList {
    width: 100%;
}

.JoinWork.md31607 .WorkItem {
    width: 100%;
    margin-top: 0.2rem;
}

.JoinWork.md31607 .WorkItem .ItemTitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-left: 0.8rem;
    padding-right: 0.4rem;
    background: #f8f8f8;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div {
    padding: 0.265rem 0;
    color: var(--theme);
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(1) {
    width: 23%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(1)::before {
    content: "";
    display: inline-block;
    width: 0.03rem;
    height: 0.2rem;
    min-width: 3px;
    min-height: 15px;
    background: var(--active);
    margin-right: 0.2rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(2) {
    width: 18%;
    text-align: center;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(3) {
    width: 14%;
    text-align: center;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(4) {
    width: 18%;
    text-align: center;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(5) {
    width: 21%;
    text-align: center;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(6) {
    width: 0.16rem;
    min-width: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(6) .Icon {
    width: 0.16rem;
    height: 0.08rem;
    min-width: 12px;
    min-height: 6px;
    color: rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.JoinWork.md31607 .WorkItem .ItemContent {
    width: 100%;
    display: none;
    padding: 0.8rem;
    padding-top: 0.5rem;
    background: #f8f8f8;
}

.JoinWork.md31607 .WorkItem .ItemInfo {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.JoinWork.md31607 .WorkItem .ItemInfo .Info {
    width: calc((100% - 0.81rem) / 2);
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.JoinWork.md31607 .WorkItem .ItemInfo .InfoTitle {
    width: 100%;
    color: var(--active);
    font-weight: 700;
    line-height: 1.4;
}

.JoinWork.md31607 .WorkItem .ItemInfo .InfoBody {
    width: 100%;
    margin-top: 0.15rem;
    color: #666;
    line-height: 1.8;
}

.JoinWork.md31607 .WorkItem .ItemInfo .InfoBody p {
    width: 100%;
}

.JoinWork.md31607 .WorkItem .ItemInfo .InfoBody p+p {
    margin-top: 0.04rem;
}

.JoinWork.md31607 .WorkItem .ItemInfo .InfoLine {
    width: 0.01rem;
    min-width: 1px;
    background: rgba(34, 34, 34, 0.08);
    margin: 0 0.8rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.JoinWork.md31607 .WorkItem .ItemFooter {
    width: 100%;
    margin-top: 0.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.JoinWork.md31607 .WorkItem .ItemWay .Way {
    width: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.JoinWork.md31607 .WorkItem .ItemWay .WayIcon {
    width: 0.3rem;
    height: 0.26rem;
    min-width: 22.5px;
    min-height: 19.5px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 0.14rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.JoinWork.md31607 .WorkItem .ItemWay .WayIcon img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
}

.JoinWork.md31607 .WorkItem .ItemWay .WayText {
    color: var(--active);
    line-height: 1.4;
    white-space: nowrap;
}

.JoinWork.md31607 .WorkItem .ItemButton {
    width: auto;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.JoinWork.md31607 .WorkItem .ItemButton .Button.More {
    border-color: var(--active);
    background: var(--active);
    border-color: var(--active);
}

.JoinWork.md31607 .WorkItem .ItemButton .Button.More .ButtonText {
    color: #fff;
}

.JoinWork.md31607 .WorkItem .ItemButton .Button.More .ButtonIcon .Icon {
    color: #fff;
}

.JoinWork.md31607 .WorkItem.Active .ItemTitle {
    background: var(--active);
}

.JoinWork.md31607 .WorkItem.Active .ItemTitle>div {
    color: #fff;
}

.JoinWork.md31607 .WorkItem.Active .ItemTitle>div:nth-child(1)::before {
    background: #fff;
}

.JoinWork.md31607 .WorkItem.Active .ItemTitle>div:nth-child(6) .Icon {
    color: #fff;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.JoinWork.md31607 .WorkItem.Active .ItemContent {
    display: block;
}

@media (max-width: 900px) {
    .JoinWork.md31607 {
        padding: 0.6rem 0 0.8rem;
    }

    .JoinWork.md31607 .WorkField,
    .JoinWork.md31607 .WorkItem .ItemTitle {
        padding-left: 0.2rem;
        padding-right: 0.2rem;
    }

    .JoinWork.md31607 .WorkField span:nth-child(1),
    .JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(1) {
        width: 40%;
    }

    .JoinWork.md31607 .WorkField span:nth-child(2),
    .JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(2) {
        width: 24%;
    }

    .JoinWork.md31607 .WorkField span:nth-child(3),
    .JoinWork.md31607 .WorkField span:nth-child(4),
    .JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(3),
    .JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(4) {
        display: none;
    }

    .JoinWork.md31607 .WorkField span:nth-child(5),
    .JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(5) {
        width: 28%;
    }

    .JoinWork.md31607 .WorkField span:nth-child(6),
    .JoinWork.md31607 .WorkItem .ItemTitle>div:nth-child(6) {
        width: 8%;
    }

    .JoinWork.md31607 .WorkItem .ItemContent {
        padding: 0.3rem 0.2rem;
    }

    .JoinWork.md31607 .WorkItem .ItemInfo {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .JoinWork.md31607 .WorkItem .ItemInfo .Info {
        width: 100%;
    }

    .JoinWork.md31607 .WorkItem .ItemInfo .InfoLine {
        display: none;
    }

    .JoinWork.md31607 .WorkItem .ItemFooter {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .JoinWork.md31607 .WorkItem .ItemWay {
        margin-top: 20px;
    }

    .JoinWork.md31607 .WorkItem .ItemWay .WayText {
        white-space: normal;
    }
}

.file-dialog {
  position: relative;
  z-index: 101;
  display: none;
}
.file-dialog.show {
  display: block;
}
.file-dialog .dlg-mask {
  position: fixed;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.file-dialog .dlg-cont {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 11.8rem;
  max-width: 96%;
  background-color: #fff;
  padding: 0.5rem 0.4rem 0.7rem;
}
.file-dialog .off {
  width: 1em;
  height: 1em;
  cursor: pointer;
  position: absolute;
  right: 0.3rem;
  top: 0.3rem;
}
.file-dialog .off:hover {
  color: rgba(var(--active));
}
.file-dialog .off svg {
  width: 100%;
  height: 100%;
}
.file-dialog .fbox {
  margin-top: 0.42rem;
}
.file-dialog .fitem {
  margin-bottom: 0.2rem;
  text-align: center;
}
.file-dialog .lab {
  width: 5rem;
  margin: 0 auto;
  position: relative;
  padding: 0.5rem;
  background-color: #eee;
  color: #666;
  cursor: pointer;
}
.file-dialog .lab input {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.file-dialog .f-tip {
  margin-top: 0.2rem;
}
.file-dialog .btns {
  margin-top: 0.6rem;
}
.file-dialog .button {
  border: none;
  cursor: pointer;
  height: calc( 48em / 16);
  padding: 0 0.6rem;
  background-color: var(--active);
  color: #fff;
  margin: 0 1em;
}
@media screen and (max-width: 900px) {
  .file-dialog .fitem {
    width: 100% !important;
  }
  .file-dialog .code {
    right: 0;
    left: auto;
  }
  .file-dialog .ta .placehold {
    line-height: 1;
    padding: 0.16rem 0.2rem;
  }
}

/* 分页器 */
.CertPagers {
  width: 100%;
  margin-top: 0.64rem;
}
.CertPager {
  width: 100%;
}
.Pages {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page.In .PageButton::after {
    opacity: 1;
}

.Page.In .PageNum {
    color: #fff;
    border-color: transparent;
}

.Page {
    width: auto;
    margin: 0.05rem;
    cursor: pointer;
}

.Page:hover .PageButton::after {
    opacity: 1;
}

.Page:hover .PageNum {
    color: #fff;
    border-color: transparent;
}

.Page:hover .PagePrev,
.Page:hover .PageNext {
    color: #fff;
}

.Page .PageButton {
    width: 0.46rem;
    height: 0.46rem;
    min-width: 34.5px;
    min-height: 34.5px;
    position: relative;
    z-index: 5;
    border-radius: 50%;
    overflow: hidden;
}

.Page .PageButton::after {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 4;
    background: var(--active);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0;
}

.Page .PageNum {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #333;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page .PagePrev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.Page .PagePrev,
.Page .PageNext {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page .PagePrev svg,
.Page .PageNext svg {
    width: 16%;
    height: 32%;
}

.Page .PageNext::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.Page.Ellipsis {
    pointer-events: none;
}

.Page.Ellipsis .PageButton::after {
    opacity: 0;
}

.Page.Ellipsis .PageNum {
    cursor: default;
}
